|
Multiple contexts per project is coming soon
|
|
2
|
547
|
March 5, 2026
|
|
RFC-104: New Field Scheme Model APIs for Project and Work Type Associations
|
|
13
|
1090
|
August 23, 2026
|
|
Forge {"code":401,"message":"Unauthorized; scope does not match"}
|
|
2
|
128
|
August 6, 2026
|
|
How to reach Forge module jira:adminPage through UI
|
|
19
|
656
|
June 30, 2026
|
|
RFC-135: Setting default values for issue types on context
|
|
4
|
286
|
June 4, 2026
|
|
Is there an API to get groups by product in Atlassian Admin API?
|
|
0
|
43
|
April 15, 2026
|
|
RFC-103: Jira Field Configuration Overhaul: Admin Experience and API Changes
|
|
33
|
2572
|
February 2, 2026
|
|
RFC-121 Transition project create APIs to The New Field Scheme Model
|
|
2
|
509
|
December 11, 2025
|
|
RFC-105: New Field Scheme Model APIs for Field Configuration Backup, Restoration, and Management
|
|
12
|
1325
|
December 11, 2025
|
|
How to give site admin permission to my forge App?
|
|
2
|
806
|
November 21, 2025
|
|
Why Jira Admins Should Stop Experimenting in Production — Let’s Talk About Safer Alternatives
|
|
2
|
207
|
November 13, 2025
|
|
Migration form staging to production takes a lot of time suggestion form market place
|
|
0
|
46
|
May 22, 2025
|
|
Improvements to the configuration of custom fields contexts in Jira
|
|
0
|
821
|
March 22, 2023
|
|
Import only data not configuration
|
|
2
|
1845
|
October 8, 2018
|
|
How to get Jira Application access granted date for an user from Audit log
|
|
0
|
1073
|
July 17, 2018
|
|
Jira can update a fieldvalue into Sharepoint
|
|
1
|
1479
|
April 23, 2018
|
|
Jira: List of Project Admins
|
|
0
|
1398
|
November 2, 2017
|
|
Set Expiry date for JIRA User access
|
|
3
|
2006
|
October 6, 2017
|